You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-06-13 16:46:10

cedric11590
Guest
Registered: 2017-06-13
Posts: 2

Synchronisation automatique

Bonjour

Déjà je m'excuse s'il y a déjà un post sur mon sujet..

Voila je suis stagiaire en 1ère année, on m'a donné comme mission d'installer glpi avec OCS. (Je suis un peu perdu..)

J'ai donc la version 9.1.3 de glpi  et 1.3.3 de OCS. J'ai installé la version 1.6.1 de OCS Import pour l'import automatique, il apparaît dans mes plugins glpi mais celui ci ne peut être activé (Problème de version glpi sois disant) ..

J'arrive quand même à faire un import de machines manuellement mais l'import automatique est indispensable (environ 230 machines à importer..)

"This plugin requires GLPI >= 0.83.3 and < 0.84"

J'ai pourtant pris la dernière version de OCS Import..

Dois-je réinstaller une version de GLPI moins récente ?

Ou existe-t'il une autre solution ?

Merci de vos réponses.

Offline

#2 2017-06-14 09:37:40

thiasou
Guest
Registered: 2016-02-14
Posts: 175

Re: Synchronisation automatique

Bonjour,

Le plugin import est obsolète, c'est maintenant directement intégré à OCS.

Le plugin OCS suffit pour faire l'import automatique. Et d'ailleurs OCS 1.3.3 est le plugin mais ce n'est pas OCS en lui même la version d'OCS est 2.3.1 est doit être installé en plus de GLPI et ses plugins.

Cordialement

Last edited by thiasou (2017-06-14 09:50:11)


Mathias

Glpi 9.2 Debian 9.1 / SSO / Fusion Inventory / SQL 5.6.36-82.1 /

Offline

#3 2017-06-14 10:42:01

cedric11590
Guest
Registered: 2017-06-13
Posts: 2

Re: Synchronisation automatique

Bonjour,

D'accrod j'ai la version 2.1.2 d'OCS ça devrait le faire.

Merci de votre réponse

Offline

Board footer

Powered by FluxBB